@charset "UTF-8";
/*--------------------------------------------------------------------------------------------------
ページ個別のスタイリング 【クラス名：DentalPlaza-page-●●●】
--------------------------------------------------------------------------------------------------*/
.DentalPlaza-page-colorGreen01 {
  color: #61C1BE; }
.DentalPlaza-page-colorPurple01 {
  color: #A59ACA; }
.DentalPlaza-page-colorGray01 {
  color: #9ABAC6; }
.DentalPlaza-page-colorBlue01 {
  color: #3389CA; }
.DentalPlaza-page-title01 {
  color: #fff;
  font-size: 24px;
  line-height: 1;
  text-align: center;
  min-width: 220px;
  padding: 20px 25px 15px;
  display: inline-block;
  position: relative; }
  .DentalPlaza-page-title01__label {
    color: #fff;
    font-size: 14px;
    text-align: center;
    width: 75px;
    padding: 5px 0 2px;
    background: #6C9BD2;
    border: solid 1px #6C9BD2;
    display: block;
    position: absolute;
    bottom: 100%;
    left: -1px; }
  .DentalPlaza-page-title01--green01 {
    background: #61C1BE;
    border: solid 1px #61C1BE; }
  .DentalPlaza-page-title01--green02 {
    color: #61C1BE;
    min-width: initial;
    background: rgba(97, 193, 190, 0.1);
    border-right: solid 1px #61C1BE;
    border-bottom: solid 1px #61C1BE;
    position: absolute;
    top: 0;
    left: 0; }
  .DentalPlaza-page-title01--purple01 {
    background: #A59ACA;
    border: solid 1px #A59ACA; }
  .DentalPlaza-page-title01--gray01 {
    background: #9ABAC6;
    border: solid 1px #9ABAC6; }
  .DentalPlaza-page-title01--blue01 {
    color: #6C9BD2;
    background: transparent;
    border: solid 1px #6C9BD2; }
.DentalPlaza-page-title02 {
  font-size: 28px;
  font-family: "UniversLTPro-55Roman", "MFW-ShinGoPr6N-Medium", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", sans-serif;
  line-height: 1.5;
  margin-bottom: 30px;
  padding: 0 0 10px 40px;
  position: relative; }
  .DentalPlaza-page-title02::before {
    content: "";
    width: 33px;
    height: 25px;
    position: absolute;
    top: 5px;
    left: 0; }
  .DentalPlaza-page-title02--green01 {
    color: #61C1BE;
    border-bottom: dashed 1px #61C1BE; }
    .DentalPlaza-page-title02--green01::before {
      background: url("../img/icon_check_green.svg") no-repeat 0 0/cover; }
  .DentalPlaza-page-title02--purple01 {
    color: #A59ACA;
    border-bottom: dashed 1px #A59ACA; }
    .DentalPlaza-page-title02--purple01::before {
      background: url("../img/icon_check_purple.svg") no-repeat 0 0/cover; }
  .DentalPlaza-page-title02--gray01 {
    color: #9ABAC6;
    border-bottom: dashed 1px #9ABAC6; }
    .DentalPlaza-page-title02--gray01::before {
      background: url("../img/icon_check_gray.svg") no-repeat 0 0/cover; }
  .DentalPlaza-page-title02--blue01 {
    color: #3389CA;
    border-bottom: dashed 1px #3389CA; }
    .DentalPlaza-page-title02--blue01::before {
      background: url("../img/icon_check_blue.svg") no-repeat 0 0/cover; }
.DentalPlaza-page-title03 {
  color: #6C9BD2;
  font-size: 28px;
  font-family: "UniversLTPro-55Roman", "MFW-ShinGoPr6N-Medium", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", sans-serif;
  line-height: 1.5;
  margin-bottom: 20px; }
.DentalPlaza-page-title04 {
  color: #6C9BD2;
  font-size: 24px;
  font-family: "UniversLTPro-55Roman", "MFW-ShinGoPr6N-Medium", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", sans-serif;
  line-height: 1.5;
  margin-bottom: 10px; }
.DentalPlaza-page-title05 {
  color: #fff;
  font-size: 20px;
  font-family: "UniversLTPro-55Roman", "MFW-ShinGoPr6N-Medium", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", sans-serif;
  line-height: 1.5;
  text-align: center;
  margin-top: 75px;
  padding: 10px 10px 5px;
  background: #6C9BD2;
  position: relative; }
.DentalPlaza-page-title06 {
  color: #6C9BD2;
  font-size: 24px;
  font-family: "UniversLTPro-55Roman", "MFW-ShinGoPr6N-Medium", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", sans-serif;
  line-height: 1.5;
  margin-bottom: 30px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  gap: 10px; }
  .DentalPlaza-page-title06::before {
    content: "";
    width: 60px;
    height: 60px;
    display: block; }
  .DentalPlaza-page-title06--pattern01::before {
    background: url("../img/icon_pattern01.svg") no-repeat 0 0/cover; }
  .DentalPlaza-page-title06--pattern02::before {
    background: url("../img/icon_pattern02.svg") no-repeat 0 0/cover; }
  .DentalPlaza-page-title06--pattern03::before {
    background: url("../img/icon_pattern03.svg") no-repeat 0 0/cover; }
  .DentalPlaza-page-title06--pattern04::before {
    background: url("../img/icon_pattern04.svg") no-repeat 0 0/cover; }
.DentalPlaza-page-label01 {
  font-size: 14px;
  padding: 5px 15px 0;
  border: solid 1px #707070;
  display: inline-block; }
.DentalPlaza-page-label02 {
  color: #fff;
  font-size: 20px;
  font-family: "UniversLTPro-55Roman", "MFW-ShinGoPr6N-Medium", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", sans-serif;
  text-align: center;
  line-height: 1;
  margin-bottom: 15px;
  padding: 15px 15px 10px;
  background: #BBCCE9;
  border: solid 1px #BBCCE9; }
.DentalPlaza-page-label03 {
  color: #6C9BD2;
  font-size: 24px;
  font-family: "UniversLTPro-55Roman", "MFW-ShinGoPr6N-Medium", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", sans-serif;
  text-align: center;
  line-height: 1;
  margin-bottom: 20px;
  padding: 20px 20px 10px;
  border: solid 1px #6C9BD2; }
.DentalPlaza-page-pic01 {
  width: 340px; }
.DentalPlaza-page-pic02 {
  padding: 0 140px; }
.DentalPlaza-page-pic03 {
  margin-top: 34px; }
.DentalPlaza-page-pic04 {
  margin-top: 8px;
  padding: 0 15px; }
.DentalPlaza-page-pic05 {
  padding: 0 97px 0 98px; }
.DentalPlaza-page-pic06 {
  width: 160px;
  position: absolute;
  top: 0;
  right: 0; }
.DentalPlaza-page-pic07 {
  width: 340px;
  margin-top: 30px; }
.DentalPlaza-page-pic08 {
  width: 540px;
  margin: 40px 0 -40px -200px; }
.DentalPlaza-page-comment01 {
  text-align: center;
  margin-top: 0; }
.DentalPlaza-page-comment02 {
  font-size: 12px;
  text-align: right;
  margin-top: 0;
  margin-right: 45px; }
.DentalPlaza-page-comment03 {
  font-size: 12px;
  text-align: center;
  margin-top: 0;
  margin-right: 45px; }
.DentalPlaza-page-box01 {
  padding: 20px 60px 45px;
  background: #F3FAFA;
  border: solid 2px #BCE1DF;
  border-radius: 10px;
  position: relative; }
.DentalPlaza-page-box02 {
  padding: 45px 30px 45px;
  border: solid 1px #61C1BE;
  position: relative; }
.DentalPlaza-page-box03 {
  margin-top: 15px;
  padding: 20px 20px 15px;
  background: rgba(51, 137, 202, 0.1);
  border-radius: 10px; }
.DentalPlaza-page-box04 {
  margin-top: 30px;
  padding: 30px 30px 20px;
  background: rgba(108, 155, 210, 0.05);
  border: solid 2px #6C9BD2;
  border-radius: 10px;
  position: relative;
  display: flex;
  flex-wrap: wrap; }
  .DentalPlaza-page-box04__col1 {
    width: calc(70% - 2px); }
  .DentalPlaza-page-box04__col2 {
    width: calc(50% - 4px); }
  .DentalPlaza-page-box04__col3 {
    width: calc(30% - 2px); }
.DentalPlaza-page-list01 {
  font-size: 15px;
  font-family: "UniversLTPro-55Roman", "MFW-ShinGoPr6N-Medium", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", sans-serif;
  margin: 0 !important;
  display: flex;
  flex-wrap: wrap;
  grid: 0; }
  .DentalPlaza-page-list01__col1 {
    width: 100%; }
  .DentalPlaza-page-list01__col2 {
    width: 50%; }
  .DentalPlaza-page-list01__col3 {
    width: 33.3333%; }
.DentalPlaza-page-list02 {
  margin-bottom: 10px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center; }
.DentalPlaza-page-btn01 {
  color: #fff;
  font-size: 16px;
  line-height: 60px;
  text-decoration: none !important;
  width: 100%;
  height: 60px;
  padding-right: 15px;
  padding-left: 15px;
  background: #666;
  border-radius: 5px;
  display: none;
  position: relative; }
  .DentalPlaza-page-btn01::before {
    content: "";
    margin: 0 10px 0 0;
    display: inline-block; }
  .DentalPlaza-page-btn01::after {
    content: "＞";
    position: absolute;
    top: 0;
    bottom: 0;
    right: 15px; }
  .DentalPlaza-page-btn01:hover {
    color: #fff; }
.DentalPlaza-page-definitionList01 {
  position: absolute;
  bottom: 35px;
  right: 40px; }
  .DentalPlaza-page-definitionList01__term {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 10px; }
  .DentalPlaza-page-definitionList01__description {
    display: flex;
    flex-flow: wrap column;
    align-items: flex-start;
    gap: 5px; }
  .DentalPlaza-page-definitionList01__tag {
    color: #fff;
    font-size: 14px;
    padding: 5px 10px 0;
    background: #9ABAC6;
    display: inline-block; }
.DentalPlaza-page-definitionList02 {
  margin-top: 10px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 25px 0;
  position: relative; }
  .DentalPlaza-page-definitionList02::after {
    content: "";
    width: 40px;
    height: 27px;
    margin: auto;
    background: url("../img/icon_arrow.svg") no-repeat 0 0/cover;
    position: absolute;
    bottom: -45px;
    left: 0;
    right: 0; }
  .DentalPlaza-page-definitionList02__icon {
    text-align: center;
    width: 95px;
    margin-right: 10px; }
  .DentalPlaza-page-definitionList02__description {
    font-size: 14px;
    font-family: "UniversLTPro-55Roman", "MFW-ShinGoPr6N-Medium", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", sans-serif;
    line-height: 1.5;
    width: calc(100% - 105px); }
.DentalPlaza-page-stepList01 {
  gap: 30px 50px; }
  .DentalPlaza-page-stepList01__item {
    width: 220px; }
    .DentalPlaza-page-stepList01__item:not(:first-child):after {
      top: -25px;
      left: -32px; }
.DentalPlaza-page-appList {
  margin-top: 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 15px; }
  .DentalPlaza-page-appList__itemIOS {
    width: 100px; }
  .DentalPlaza-page-appList__itemGoogle {
    width: 124px; }
.DentalPlaza-page-qrCode {
  width: 100px;
  margin: auto; }
.DentalPlaza-page-btnLine {
  color: #fff;
  font-size: 28px;
  font-family: "UniversLTPro-55Roman", "MFW-ShinGoPr6N-Medium", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", sans-serif;
  line-height: 1;
  text-align: center;
  padding: 25px 15px 20px;
  background: #00B91B;
  border-radius: 10px;
  display: none; }
  .DentalPlaza-page-btnLine:hover {
    color: #fff; }
  .DentalPlaza-page-btnLine__inner {
    padding-left: 50px;
    position: relative;
    display: inline-block; }
    .DentalPlaza-page-btnLine__inner::before {
      content: "";
      width: 40px;
      height: 38px;
      margin: auto;
      background: url("../img/icon_line.svg") no-repeat 0 0/cover;
      position: absolute;
      top: -5px;
      bottom: 0;
      left: 0; }
.DentalPlaza-page-overview {
  width: 840px;
  margin: auto;
  display: flex;
  flex-flow: wrap row;
  justify-content: center; }
  .DentalPlaza-page-overview__inner {
    display: flex;
    flex-flow: wrap column;
    align-items: center;
    justify-content: center;
    gap: 45px 30px; }
  .DentalPlaza-page-overview__elemCover02 {
    width: 712px;
    height: 124px;
    margin: auto;
    background: url("../img/bg_kakko.svg") no-repeat 0 0/cover;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 45px 100px; }
  .DentalPlaza-page-overview__elemBox01 {
    font-size: 12px;
    text-align: center;
    line-height: 1.5;
    width: 350px;
    margin: auto;
    padding: 10px;
    background: #fff;
    border-radius: 5px;
    position: relative; }
    .DentalPlaza-page-overview__elemBox01 span {
      font-size: 34px;
      font-family: "UniversLTPro-45Light", "MFW-ShinGoPr6N-Light", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", sans-serif;
      display: block; }
  .DentalPlaza-page-overview__elemBox02 {
    width: 250px;
    font-size: 12px;
    text-align: center;
    line-height: 1.5;
    padding: 30px 10px 15px;
    background: #fff;
    border-radius: 5px;
    position: relative; }
    .DentalPlaza-page-overview__elemBox02 span {
      font-size: 20px;
      font-family: "UniversLTPro-45Light", "MFW-ShinGoPr6N-Light", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", sans-serif;
      display: block; }
  .DentalPlaza-page-overview__label01 {
    color: #fff;
    font-size: 24px;
    line-height: 1.5;
    text-align: center;
    padding: 5px 30px 0;
    background: #61C1BE;
    border-radius: 5px;
    display: inline-block;
    position: relative;
    top: -40px; }
  .DentalPlaza-page-overview__label02 {
    color: #fff;
    font-size: 18px;
    line-height: 1.5;
    text-align: center;
    width: 145px;
    margin: auto;
    padding: 5px 15px 0;
    border-radius: 5px;
    display: inline-block;
    position: absolute;
    top: -15px;
    left: 0;
    right: 0; }
    .DentalPlaza-page-overview__label02--blue {
      background: #6C9BD2; }
    .DentalPlaza-page-overview__label02--dark {
      background: #898989; }
  .DentalPlaza-page-overview + ol {
    width: 840px;
    margin: 20px auto 0; }
.DentalPlaza-page-rowLR {
  margin-bottom: 45px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row-reverse;
  gap: 30px 60px; }
  .DentalPlaza-page-rowLR__text01 {
    width: 540px; }
  .DentalPlaza-page-rowLR__text02 {
    width: 450px; }
  .DentalPlaza-page-rowLR__pic01 {
    width: 540px;
    margin-top: -50px; }
  .DentalPlaza-page-rowLR__pic02 {
    width: 630px;
    margin-top: -150px; }
.DentalPlaza-page-contact__head {
  color: #fff;
  font-size: 24px;
  font-family: "UniversLTPro-55Roman", "MFW-ShinGoPr6N-Medium", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", sans-serif;
  line-height: 1.5;
  text-align: center;
  padding: 10px 10px 5px;
  background: #6D77B8; }
.DentalPlaza-page-contact__body {
  font-size: 24px;
  font-family: "UniversLTPro-55Roman", "MFW-ShinGoPr6N-Medium", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", sans-serif;
  line-height: 1.5;
  text-align: center;
  padding: 30px 20px 20px;
  background: rgba(109, 119, 184, 0.05); }
.DentalPlaza-page-contactList01 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px; }
  .DentalPlaza-page-contactList01__item {
    width: 500px; }
.DentalPlaza-page-contactList02 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px; }
.DentalPlaza-page-contactPhone {
  padding: 10px 5px 0;
  background: #fff;
  border: solid 1px #D0D0D0;
  border-radius: 5px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: baseline;
  gap: 20px; }
  .DentalPlaza-page-contactPhone__head {
    color: #666666;
    font-size: 14px; }
  .DentalPlaza-page-contactPhone__body {
    color: #E60012;
    font-size: 32px;
    font-family: "UniversLTPro-55Roman", "MFW-ShinGoPr6N-Medium", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", sans-serif;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: baseline; }
    .DentalPlaza-page-contactPhone__body span:first-child {
      color: initial;
      font-size: 20px;
      margin-right: 5px; }
    .DentalPlaza-page-contactPhone__body span:last-child {
      font-size: 14px; }
.DentalPlaza-page-contactTime {
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
  gap: 10px; }
  .DentalPlaza-page-contactTime__head {
    font-size: 14px;
    font-family: "UniversLTPro-55Roman", "MFW-ShinGoPr6N-Medium", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", sans-serif;
    line-height: 1;
    text-align: center;
    width: 80px;
    padding: 10px 10px 5px;
    background: #D0D0D0;
    border-radius: 5px; }
  .DentalPlaza-page-contactTime__body {
    font-size: 20px;
    font-family: "UniversLTPro-55Roman", "MFW-ShinGoPr6N-Medium", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Meiryo, "メイリオ", sans-serif;
    line-height: 1; }
.DentalPlaza-page-contactCompany {
  margin-top: 30px;
  display: flex;
  flex-wrap: wrap;
  align-items: center; }
  .DentalPlaza-page-contactCompany__logo {
    width: 540px;
    margin: auto; }
.DentalPlaza-page-flex01 {
  margin-top: 30px;
  gap: 15px 50px; }
  .DentalPlaza-page-flex01__colText {
    width: 330px; }
    .DentalPlaza-page-flex01__colText--long01 {
      width: 640px; }
    .DentalPlaza-page-flex01__colText--long02 {
      width: 590px; }
    .DentalPlaza-page-flex01__colText--full {
      width: 100%; }
  .DentalPlaza-page-flex01__colImage {
    width: 760px; }
    .DentalPlaza-page-flex01__colImage--short01 {
      width: 440px; }
    .DentalPlaza-page-flex01__colImage--short02 {
      width: 490px; }
    .DentalPlaza-page-flex01__colImage--full {
      width: 100%; }
.DentalPlaza-page-flex02 {
  gap: 40px 58px; }
  .DentalPlaza-page-flex02__item {
    width: 510px;
    position: relative; }
  .DentalPlaza-page-flex02__pic01 {
    width: 132px;
    position: absolute;
    right: -20px;
    top: 100px; }
  .DentalPlaza-page-flex02__pic02 {
    width: 200px;
    position: absolute;
    right: 20px;
    top: 100px; }
.DentalPlaza-page-flex03 {
  display: flex;
  flex-wrap: wrap;
  gap: 30px; }
  .DentalPlaza-page-flex03__l {
    width: 200px; }
  .DentalPlaza-page-flex03__r {
    width: 365px; }
.DentalPlaza-page-gap01 {
  gap: 15px; }
.DentalPlaza-page-patch01 {
  width: 360px; }
.DentalPlaza-page-patch02 {
  width: 220px; }
.DentalPlaza-page-patch03 {
  margin-top: -20px; }
.DentalPlaza-page-patch04 {
  margin-top: -37px; }
.DentalPlaza-page-patch05 {
  margin-left: 445px; }
.DentalPlaza-page-patch06 {
  margin-top: 42px; }
.DentalPlaza-page-patch07 {
  margin-top: 50px; }
.DentalPlaza-page-patch08 {
  width: 485px; }
.DentalPlaza-page-patch09 {
  width: 595px;
  margin-top: -110px; }
.DentalPlaza-page-patch10 {
  width: 595px;
  margin-top: -70px; }
